#reg-form > div {line-height:34px;margin-bottom:10px;overflow: hidden;}
#reg-form .err label {color: #ff5f06;}
#reg-form .err input {border-color: #ff5f06;}
#reg-form label {display: inline-block;width: 150px;}
#reg-form input, #reg-form textarea {padding:0 10px;line-height:32px;height:34px;width:300px;}
#reg-form textarea {line-height: 20px;height: 92px;resize: vertical;padding-top:5px;padding-bottom:5px;}
#reg-form textarea, #reg-form #f_imie, #reg-form #f_email, #reg-form .customfile-wrap {float:right;}
#reg-form button {outline:none;}
.customfile-wrap {position: relative;display:inline-block;}
.customfile-upload {padding: 0 !important;margin: 0 !important;line-height: 22px !important; height: 22px !important;width:22px !important;border: none !important;background: url("../images/plik.png") no-repeat center center !important;position: absolute;right: 5px;top: 5px;font-size: 0;background-size: 22px auto !important;cursor: pointer;opacity:0.5;}
.customfile-upload:hover {opacity:1;}
.err .customfile-upload {background-image: url("../images/plik2.png") !important;}
#send_form {cursor: pointer;display: inline-block;padding: 0 10px;cursor: pointer;border:1px solid #000;background: #000;color: #fff;line-height: 32px;float:right;width: 140px;text-align: center;}
.sending #send_form {font-size:0;background: #fff url("../images/ajax-loader.gif") no-repeat center center !important;cursor: auto;}
#send_form:hover {background: #fff;color: #000;}
#reg-form-err {opacity: 0;visibility: hidden;}
.err-send #reg-form-err {opacity: 1;visibility: visible;}